/**
*
*	Form styling
*
**/

.submit-button { font-family: 'Abel', sans-serif; background:#3db6e2; -webkit-appearance: none; border-radius:0;-moz-border-radius:0;-webkit-border-radius:0; color:white; display:block; float:left; text-align:center; cursor:pointer; border:none; } 
.submit-button:hover { background:#4fa3c2; }
.text { -webkit-appearance:none; float:left; display:block; width:94%; padding:2%; color:#a0a0a0; font-style:italic; font-size:0.7em; border:1px solid #efefef; }
.analytics-input { -webkit-appearance:none; float:left; display:block; width:94%; padding:2% 2% 2% 2%; color:#a0a0a0; font-style:italic; font-size:0.7em; border:1px solid #efefef; min-height:150px; }
.text:focus { -webkit-appearance:none; border:1px solid #3db6e2; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; outline:none; }
.label-class { font-family: 'Abel', sans-serif; float:left; width:100%; display:block; padding:0; margin:0; }
.form-reset { display:block; float:left; width:100%; padding:0; margin:0; }
.form-row { padding-bottom:3%; }

.full-width#login-container { position:absolute; left:0; top:0; z-index:1000; }
#right-column form input.text.error-input { border-color:#ff4848; }
.row.centre#login-form-wrapper-inner { width:40%; }
.full-width#login-form-wrapper { background:url('../images/trans-white.png') 0 0 repeat; padding:2%;width:96%; margin-top:30%; border-radius:7px; -moz-border-radius:7px; }
.full-width#login-form-wrapper form#login-form, .full-width#login-form-wrapper form#setup-form { width:94%; background:white; border-radius:7px; -moz-border-radius:7px; padding:3%; }
.full-width#login-form-wrapper form#login-form input.text { font-size:1.2em; }
.full-width#login-form-wrapper form#login-form label, .full-width#login-form-wrapper form#setup-form label { font-size:1.2em; color:#656565; padding-bottom:1%; }
.full-width#login-form-wrapper form#login-form input.submit-button, .full-width#login-form-wrapper form#setup-form input.submit-button { float:right; font-size:1.2em; margin-right:1.5%; padding:1% 3% 1% 3%; }
.full-width#login-form-wrapper form#login-form label#login-header, .full-width#login-form-wrapper form#setup-form label#login-header { color:#3db6e2; font-size:1.75em; text-transform:uppercase; float:left; display:block; width:100%; font-family: 'Abel', sans-serif; margin:0; padding:2% 0 0 0; }
.form-row p { float:left; display:block; width:100%; padding:3% 0 2% 0; margin:0; font-weight:300; font-size:0.8em; }